extend-diff-ignore = "^[^/]*[.]egg-info/"
tar-ignore
tar-ignore = build
tar-ignore = .coverage
tar-ignore = dist
tar-ignore = docs/_build
tar-ignore = *.egg-info
tar-ignore = .git
tar-ignore = htmlconv
tar-ignore = .idea
tar-ignore = MANIFEST
tar-ignore = *.pyc
tar-ignore = .pytest_cache
tar-ignore = *.swp
tar-ignore = .testrepository
tar-ignore = .tox
tar-ignore = venv
tar-ignore = .vscode
tar-ignore = */__pycache__
